Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 03/28/2014)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Wed, 19 Mar 2014 10:01:44 +0500

I am out of the office until 03/28/2014.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) at [email-masked] or Mr.
Anwar Zeb IT Officer at [email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 70,
Issue 85" sent on 03/19/2014 5:54:01 AM.

This is the only notification you will receive while this person is away.